Subject: RE: WG Last Call: a batch of draft-ietf-v6ops-ipv4survey-*01 docu ments

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 5 Sep 2003 00:34:41 +0200

> > .. but just removing it is fine with me, and simpler; if you
> > feel (as an OPS expert) that's the best thing to do, it's fine
> > for us I think.
> 
> Well, the main purpose of the survey was to uncover documents that
> needs to be fixed.  Since this one doesn't need to be fixed, the
> only value that there is in having it in the document is to prove
> that the survey was reasonably complete.  Well, we know we've done
> our homework, so I don't think that matters very much.
> 
> If the OPS ADs are OK with leaving RFC 3584 out of the survey then
> so am I.
> 
I am OK with that, but I assume that RFC2576 is not included either,
right?

Bert
> Mike

---

From: "C. M. Heard" <[email-masked]>
Date: Thu, 4 Sep 2003 15:47:37 -0700 (PDT)

> I am OK with that, but I assume that RFC2576 is not included either,

That was my understanding (and also something I explicitly requested
in an off-line discussion with the authors and chairs).

Mike